body {
	background-color:#e8e8e8;
}
div.cont {
	position:relative;
	top:20px;
	left:20px;
	background-color:#ffffff;
	height:1825px;
	width:950px;
	margin-bottom:40px;
	background-image:url('images/bg.gif');
	background-repeat:repeat;
	border:5px #ff0000 ridge;
}

div.header {
	position:absolute;
	color:#0000aa;
	font-family:Verdana, Tahoma, Sans-Serif;
	text-align:center;
	height:90px;
	width:850px;
	border-bottom:3px #f9f9f9 double;
}
div.line   {
	position:absolute;
	width:850px;
	height:10px;
	color:#0000aa;
	border-bottom:4px #cc0000 groove;
	top:80px;
	left:0px;
}

div.inner {
	position:absolute;
	color:#0000aa;
}
a.reg:link {
	  text-decoration:underline;
	  color:#dd0000;
  }
a.reg:visited  {
	  text-decoration:none;
	  color:#2a0000;
  }
a.reg:hover {
	  text-decoration:underline;
	  color:#550000;
  }
a.reg:active {
	  text-decoration:none;
	  color:#ff0000;
}

#mymenu
  {
	width:250px;
    font-family: Verdana, Tahoma, sans-serif;
    font-size: 12px;
}
  #mymenu ul
  {
    list-style:none;
    margin: 0;
    padding: 0;
  }
  #mymenu ul li
  {
   
    width: 140px;
	height: 26px;
  }
ul li a 
  {
    display: block;
    padding: 6px;
    border-left: 15px solid #0000ff;
    background-color: #cc0000;
    text-decoration: none;
    color: #ffffff;
    width: 100%;
  }
  ul li a:hover 
  {
    border-left: 15px solid #0000aa;
    text-decoration: none;
    letter-spacing: +0.5px;
  }
